# Week 6/7 Summary
Our team did the models in R and now we decided to port it into Python so it can be deployed and used by the client
We received new data from the stakeholders to increase the number of muscle skeletal limitation cases. We updloaded the data into the database and tested new algorithms with the enhanced dataset

# Week 8/9 Goals
Show them the muscle skeletal model and the translated models to python.
Build a tool that the stakeholders will use
